<div class="grid-row">
	<div id="content">
		<div id="content-core">
			<h1 class="documentFirstHeading">
			    <span>
		            Resultado de la búsqueda 			  
					<span class="discreet"> — <span>$Results.TotalItems ítems encontrados</span></span>
	            </span>
			</h1>
			<% if Results %>
			<dl class="searchResults">
			  <% control Results %>
				<dt>
					<% if MenuTitle %>
					  <a class="contenttype" href="$Link">$MenuTitle</a>
					<% else %>
					  <a class="contenttype" href="$Link">$Title</a>
					<% end_if %>
				</dt>
				  <% if MetaDescription %>
				    <dd>$MetaDescription</dd>
				  <% else %>
					<dd>$Content.Summary</dd>
				  <% end_if %>				  
			  <% end_control %>
			</dl>
			<% else %>
			<p><strong>
				Lo sentimos, su búsqueda no obtuvo resultados.
			</strong></p>
			<% end_if %>

			<% if Results.MoreThanOnePage %>

			<div class="listingBar">
			  <% if Results.NotFirstPage %>
				<span class="previous"><a href="$Results.PrevLink" title="Ver resultados anteriores">« Anterior</a></span>
			  <% end_if %>
			  <% if Results.NotLastPage %>
				<span class="next"><a href="$Results.NextLink" title="Ver siguientes resultados">Siguiente »</a></span>
			  <% end_if %>

			  <% control Results.Pages %>
				  <% if CurrentBool %>
					<span class="current">$PageNum</span>
				  <% else %>
					<a href="$Link">$PageNum</a>
				  <% end_if %>
			  <% end_control %>
			</div>
			<% end_if %>

		</div>
		<div class="visualClear"><!-- --></div>
	</div>
</div>