<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="$ContentLocale" lang="$ContentLocale">
  <head>
		<% base_tag %>
		<title><% if MetaTitle %>$MetaTitle<% else %>$Title<% end_if %> &raquo; $SiteConfig.Title</title>
		$MetaTags(false)
		<link rel="shortcut icon" href="/favicon.ico" />
		
		<% require themedCSS(bluered) %>
		<% require themedCSS(form) %>
	</head>
<body>
	<div id="outer-wrapper">
		<div id="inner-wrapper">
			<div id="nav">
				<a id="portal-logo" title="Inicio" accesskey="1" href="Home">
					<span></span>
				</a>
				
				<!-- SearchForm -->
				<form id="search" name="searchform" action="Home/SearchForm">
					<input id="search-site" name="Search" type="text" title="Buscar en este sitio…" accesskey="4" class="inputLabel inputLabelActive" size="15"/>
				</form>

				<div id="nav-bar">
					<% include Navigation %>
				</div>
			</div>
	  	
			<div id="content-wrapper">
			  $Layout
			</div>

			<div style="clear:both">&nbsp;</div>
			<div id="push"></div>
		   <!-- End row -->
		</div>

		<!-- end inner-wrapper -->
	</div>
	<div id="footer-wrapper">
		<div id="footer-gradient"></div>
		<% include Footer %>
	</div>
</body>
</html>